function NoticeExperiencePlayerText() {
	this.makeText(game.world.centerX, game.world.centerY - 90, "[ 체험 학생 기능 제한 ]", 28, "#f44");
	this.makeText(game.world.centerX, game.world.centerY - 55, "- 체험용 앱만 실행 가능", 24, "#f44");
	this.makeText(game.world.centerX, game.world.centerY - 25, "- 점수 저장, 랭킹 기능 제한 ", 24, "#f44");
	this.makeText(game.world.centerX, game.world.centerY + 15, "마에스트로 유료 가입시, 모든 컨텐츠 / 기능 사용 가능", 28, "#fc5");
}

NoticeExperiencePlayerText.prototype.makeText = function(x, y, text, fontSize, fontColor) {
	var newText = game.add.text(x, y, text, this.makeFontStyle(fontSize));
	newText.anchor.set(0.5);
	newText.inputEnabled = false;

	// var grd = this.context.createLinearGradient(0, 0, 0, this.height);
	// grd.addColorStop(0, '#8ED6FF');
	// grd.addColorStop(1, '#4C6CB3');
	newText.fill = fontColor;	// grd;
	newText.setShadow(1, 1, 'rgba(0, 0, 0, 0.5)', 1);
	newText.stroke = '#000';
	newText.strokeThickness = 5;

	newText.alpha = 1;
	var tweenAlpha = game.add.tween(newText);
	tweenAlpha.to( { alpha: 0 }, Phaser.Timer.SECOND * 5, Phaser.Easing.Back.In, true);
}

NoticeExperiencePlayerText.prototype.makeFontStyle = function(fontSize) {
	return { font: fontSize + "px Arial", fill: "#f86", align: "left", boundsAlignH: "left", boundsAlignV: "bottom" };
}


NoticeExperiencePlayerText.prototype.destroySelf = function() {
	this.destroy();
}

NoticeExperiencePlayerText.DEFAULT_TEXT_FONT = {
	font: "32px Arial",
	boundsAlignH: "center",		// left, center. right
	boundsAlignV: "middle", 	// top, middle, bottom
	fill: "#fff"
}